FcValueSave(3)

NAME
FcValueSave - Copy a value

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcValue FcValueSave (FcValue v);

DESCRIPTION

Returns a copy of v duplicating any object referenced by it so that v may be safely destroyed without harming the new value.

VERSION

Fontconfig version 2.10.95